This timer defines how long a WTP waits for the next bintec config message before it supposes the AC to be down. Default is 10.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.272.4.61.1.1.10
This timer defines how long a WTP waits for the next bintec config message before it supposes the AC to be down. Default is 10.
Identification
{1 3 6 1 4 1 272 4 61 1 1 10}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.272.4.61.1.1.10.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
wlcACBintecConfigTimer OBJECT-TYPE
SYNTAX INTEGER
UNITS "s"
MAX-ACCESS read-write
STATUS current
DESCRIPTION
"
This timer defines how long a WTP waits for the next bintec config
message before it supposes the AC to be down.
Default is 10.
"
DEFVAL { 10 }
::= { wlcAC 10 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This timer defines how long a WTP waits for the next bintec config message before it supposes the AC to be down. Default is 10.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: wlcACBintecConfigTimer
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"wlcACBintecConfigTimer",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"UNITS",
[
"literal",
"227322"
],
"MAX-ACCESS",
"read-write",
"STATUS",
"current",
"DESCRIPTION",
"\" This timer defines how long a WTP waits for the next bintec config message before it supposes the AC to be down. Default is 10. \"",
"DEFVAL",
"{",
"10",
"}",
"::=",
"{",
"wlcAC",
"10",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
[
"UNITS",
"s"
],
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"This timer defines how long a WTP waits for the next bintec config message before it supposes the AC to be down. Default is 10."
],
null,
null,
null,
[
"DEFVAL",
10
]
]
}Vendor MIB copy from the Observium Community archive.
Module: BIANCA-BRICK-WIRELESS-CONTROLLER-MIB
See published definition above
{'IF-MIB': ['ifIndex'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress', 'DisplayString', 'TruthValue', 'RowStatus'], 'BINTEC-MIB': ['bibo', 'BitValue', 'Date'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Counter32', 'Counter64', 'TimeTicks', 'Unsigned32'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.272.4.61.1.1.1 | wlcACAdminStatus | 0 | 0 | |
| 1.3.6.1.4.1.272.4.61.1.1.2 | wlcACOperStatus | 0 | 0 | |
| 1.3.6.1.4.1.272.4.61.1.1.3 | wlcACMaxNoWTP | 0 | 0 | |
| 1.3.6.1.4.1.272.4.61.1.1.4 | wlcACIfIndex | 0 | 0 | |
| 1.3.6.1.4.1.272.4.61.1.1.5 | wlcACDebugLevel | 0 | 0 | |
| 1.3.6.1.4.1.272.4.61.1.1.6 | wlcACAction | 0 | 0 | |
| 1.3.6.1.4.1.272.4.61.1.1.7 | wlcACInitType | 0 | 0 | |
| 1.3.6.1.4.1.272.4.61.1.1.8 | wlcACNoSimultaneousInit | 0 | 0 | |
| 1.3.6.1.4.1.272.4.61.1.1.9 | wlcACStatisticsTimer | 0 | 0 | |
| 1.3.6.1.4.1.272.4.61.1.1.11 | wlcACLostACLifetime | 0 | 0 | |
| 1.3.6.1.4.1.272.4.61.1.1.12 | wlcACLedMode | 0 | 0 | |
| 1.3.6.1.4.1.272.4.61.1.1.13 | wlcACScanResultsMaxAge | 0 | 0 |